/* montserrat-regular - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/montserrat-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* montserrat-500 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: local(''),
         url('../fonts/montserrat-v15-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/montserrat-v15-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* montserrat-700 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: local(''),
         url('../fonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/montserrat-v15-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

 * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
 }
 body{
     text-align:center;    
}
.header-nav{
    padding: 25px;  
    word-spacing: 50px;  
}
 
li {
     font-family: Montserrat;
     font-style: normal;
     font-weight: bold;
     font-size: 18px;
     line-height: 18px;
     letter-spacing: 2.7px;
     text-transform: uppercase;
     display: inline-block;
     text-decoration: none;
  }
  li a {
     color: #FF0000; 
     text-decoration: none;
  }

  .header-list{
       list-style: none;
  }
  .image{
    background: url(../img/img.png);
    height:calc(200vh - 100px);
    background-position:center;
    background-repeat: no-repeat;
    background-size:cover;
}

h2{
    font-size: 22px;
    font-family: Montserrat;
    font-weight: bold;
    text-align: center;
    color: #373737;
    padding:49px 0px 38px;
    text-transform: uppercase;
}

p{
     font-size: 16px;
     line-height: 26px;
     font-family: Montserrat;
     font-weight: normal;
     text-align: center;
     letter-spacing: 2.4px;
     color: #373737; 
     margin: 0px 67.5px 28px;
}
button{
     width: 191px;
     height: 51px;
     background: #FF0000;
     border-radius: 4px;
     color: #FFFFFF;
     font-family: Montserrat;
     font-style: normal;
     font-weight: bold;
     font-size: 12px;
     line-height: 12px;
     align-items: center;
     letter-spacing: 1.8px;
     text-transform: uppercase;
     border: 0px;
}
.footer{
     text-align: right;
     font-family: Montserrat;
     font-style: normal;
     font-weight: bold;
     font-size: 16px;
     line-height: 20px;
     align-items: center;
     letter-spacing: 2.4px;
     color: #373737;
     padding: 40px;
}